Subject: RE: Texas Pilot Report - Due 11/15
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 15 Nov 2001 13:10:25 -0800 (PST)

Thanks Jim!

I did check the deadline and it's 5pm. The files will follow shortly.

Regards,
Rebecca

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Thursday, November 15, 2001 2:49 PM
To:	Fite, Rebecca; Ogenyi, Gloria; Kingerski, Harry; Hunter, Bevin
Cc:	Hetrick, Nancy
Subject:	RE: Texas Pilot Report - Due 11/15

Rebecca --

Pls work through Gloria and Bevin Hunter (in Austin).  My understanding is that PUCT filing deadlines are always 3pm, but Bevin can take it over to the PUCT this evening.

I assume that you will create the report and Gloria will draft a simple cover sheet filing. Gloria, we may need Marianne Carroll to sign??

Jim

 -----Original Message-----
From: 	Fite, Rebecca  
Sent:	Thursday, November 15, 2001 12:32 PM
To:	Steffes, James D.; Ogenyi, Gloria; Kingerski, Harry
Cc:	Hetrick, Nancy
Subject:	Texas Pilot Report - Due 11/15

Jim,

We have to file a report  under project 22834 - pilot reporting in Texas today.  The data will be available at 4PM. Who on your team can I coordinate with to submit the actual filing?

The procedure to submit the filing can be located on the Texas PUC website   http://www.puc.state.tx.us/   left-hand side, filings.

Thanks in advance,
Rebecca